<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueSpooktober is here! &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/2019/10/03/spooktober-is-here/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 24 Apr 2020 13:04:28 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Spooktober is here!</title>
		<link>https://s4leaguegame.com/2019/10/03/spooktober-is-here/</link>
		<comments>https://s4leaguegame.com/2019/10/03/spooktober-is-here/#respond</comments>
		<pubDate>Thu, 03 Oct 2019 10:00:30 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/10/7a10ea03-forum_spooktober_news_s.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1413</guid>
		<description><![CDATA[THIS IS&#160;HALLOWEEN, THIS IS&#160;HALLOWEEN, HALLOWEEN,&#160;HALLOWEEN IN THIS TOWN WE CALL NETSPHERE, EVERYONE HAIL TO THE&#160;11th YEAR OF S4 LEAGUE! HelllooOOoooOOo Leaguers, October, or rather, Spooktober [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/10/7a10ea03-forum_spooktober_news_s.jpg" title="Spooktober is here!" width="1200" height="300"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/10/4a3ebf7b-forum_spooktober_news-560x140.jpg" alt="" class="wp-image-1415" srcset="https://assets.cdn.one.gamigo.com/2019/10/4a3ebf7b-forum_spooktober_news-560x140.jpg 560w, https://assets.cdn.one.gamigo.com/2019/10/4a3ebf7b-forum_spooktober_news-300x75.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/4a3ebf7b-forum_spooktober_news-768x192.jpg 768w, https://assets.cdn.one.gamigo.com/2019/10/4a3ebf7b-forum_spooktober_news.jpg 1200w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>THIS IS&nbsp;<strong>HALLOWEEN</strong>, THIS IS&nbsp;<strong>HALLOWEEN</strong>,</p>



<p><strong>HALLOWEEN</strong>,&nbsp;<strong>HALLOWEEN</strong></p>



<p>IN THIS TOWN WE CALL NETSPHERE,</p>



<p>EVERYONE HAIL TO THE&nbsp;<strong>11th YEAR OF S4 LEAGUE!</strong></p>



<hr class="wp-block-separator"/>



<p>HelllooOOoooOOo Leaguers,</p>



<p>October, or rather, Spooktober is finally here. What a month this will be! We have prepared lots of challenging and artsy events for your taste!</p>



<p>First, we have the 11th Anniversary of S4 League. And then, right after that, we have the spookiest halloween season!</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/bc2dfd295246468decc37d588bd62ba1/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_001.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_001.jpg"/></figure>



<p>To get the rewards you desire, you can choose from a variety of challenges to complete. But if you want the biggest prize, you gotta work your hand!</p>



<p><a href="https://s4league.aeriagames.com/forum/index.php?thread/3881-s4-league-11th-anniversary-play-event/"><strong>ANNIVERSARY EVENT</strong></a><strong>:</strong>&nbsp;So when you follow the link, you&#8217;ll see the anniversary event. We have prepared 16 days of challenges for you.&nbsp;Each challenge you successfully complete will grant you 5 points.</p>



<p><strong><a href="https://s4league.aeriagames.com/forum/index.php?thread/3907-11th-anniversary-emoji-art-event/">ANNIVERSARY ART EVENT</a>:&nbsp;</strong>Here is the art event where you can create a set of emojis and leave a permanent mark on the history of S4 League. Just follow the directions and come up with some great emoji!&nbsp;When you send a serious entry to this event, you will get 20 points.</p>



<p><a href="https://s4league.aeriagames.com/forum/index.php?thread/3917-halloween-play-event/"><strong>HALLOWEEN EVENT</strong></a><strong>: </strong>This is THE event where you can become the fear itself and induce nightmares on your frienemies! Follow the directions like a regular challenge of the week and get the rewards.&nbsp;Every tier you complete in this event will grant you points for the Spooktober.<br>&nbsp;</p>



<p><a href="https://s4league.aeriagames.com/forum/index.php?thread/3906-spooktober-halloween-screenshot-event/"><strong>HALLOWEEN ART EVENT</strong></a>: For this event, we ask you to create the spookiest S4 League Screenshot. Just take a good looking screenshot, make some spooky edits on it and send it to us!&nbsp;When you send a serious entry to this event, you will get 20 points.</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/cdd7e51bff374fc3cac64f779da5f422/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_002.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_002.jpg"/></figure>



<p><strong>Event starts: 07.10.2019</strong></p>



<p><strong>Event ends: 31.10.2019</strong></p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/6343231c3cb2ad92cb9c7157d6582802/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_003.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_003.jpg"/></figure>



<ul><li> 10 Points &#8211;&nbsp;2k PEN, Kitten Ear AP (7 Days, Puppy Ear AP (7 Days) </li><li> 30 Points &#8211;&nbsp;3k PEN, Carmilla&#8217;s Veil AP (15 Days), Vlad&#8217;s Accessory (15 Days)</li><li>50 Points &#8211;&nbsp;5k PEN, 5x G&#8217;s Demon&#8217;s Fist Capsule, 5x G&#8217;s Burn Sigma Blade Capsule </li><li>70 Points &#8211;&nbsp;10k PEN, 8x Leo Capsule, 8x Violet Capsule </li><li> 90 Points &#8211;&nbsp;15k PEN, 2x Plus 100 (10 Hours), Dolphin Anchor Skill (30 Hours) </li><li> 120 Points &#8211;&nbsp;15k PEN, Death JR FP (Perm) </li></ul>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/7a929988cafd1b962c5ba3bcd5913915/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_004.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_004.jpg"/></figure>



<ul><li>Rewards will be sent after the event is finished.</li><li>No cheating, hacking or plagiarising allowed.</li><li>No farming allowed.</li><li>We reserve the right to disqualify any participant who may breach the rules of the contest or our ToS!</li><li>No exceptions for participation outside of the set time frame will be given. Sorry!</li></ul>



<p>Have a great Spooktober!</p>



<p>Your S4 League Team</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/2019/10/03/spooktober-is-here/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
